body {
	background-image: url("/images/background/main_bg.gif");
   text-align: left;
}
	
.container_ad_photo {
	position:  absolute;
	left: 712px;
	top: 30px;
}

.adsNoscript {
	font: 15px Tahoma, Courier;
	text-decoration: blink;
}

#container_main {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 840px;
	font: 11px Verdana, Arial;
	color: #000;
	
	border: 1px solid #003399;
	background-color: #FFF
}

#mainBody {
	width: 700px;
}

.top_banner {
	background-image: url('/images/background/bg_menu.gif');
	background-color: #E9E9E9;
	vertical-align: top;
	height: 22px;
	width: 100%;
	padding: 0px 5px 4px 5px;
}

.close_button {
	text-align: right;
	font-size: 11px;
}

.close_button a:link, .close_button a:visited {color: #FFF; text-decoration: none;}
.close_button a:active {color: #C5C5C5;}
.close_button a:hover {color: #E9E9E9; text-decoration: underline;}

.title_main {
	font: small-caps 13px Verdana, Arial;
	color: #FFF;
	text-transform: capitalize;
	text-align: left;
}

.title_date {
	font: small-caps 10px Verdana, Arial;
	color: #E9E9E9;
/*	color: #5B5B5B; */
	text-transform: capitalize;
	font-weight: normal;
}

.nav_tinyThumb {
	margin-top: 5px;
	margin-bottom: 5px;
}

.nav_tinyThumb td {
	height: 64px;
	width: 64px;
	border: 1px solid #E9E9E9;
	
	text-align: center;
	vertical-align: middle;
}

.nav_tinyThumb img {
	border: 2px solid;
	border-color: #CCCCCC black black #CCCCCC;
}

.nav_forwardBackward {
	height: 100%;
	width: 100%;
}

.nav_tinyThumb a:link, .nav_tinyThumb a:visited {color: #CCCCCC; font-size: 13px; text-decoration: none;}
.nav_tinyThumb a:active {color: #C5C5C5;}
.nav_tinyThumb a:hover {color: #FFFFFF; font-weight: bold; text-decoration: none;}

.container_picture_comment {
	position: relative;
	width: 95%;
	margin-right: 20px;
}

.container_picture_top {
	text-align: right;
	vertical-align: middle;
	font: 13px Verdana, Arial;
	color: #FFF;
	font-weight: bold;
}

.container_picture {
	background-image: url("/images/background/bg_page.gif");
	background-color: #9E9E9E;
	width: 702px;
	height: 100%;
	
}

.container_picture_lrg_img_bottom {
	text-align: right;
	padding-right: 35px;
	vertical-align: middle;
	font: 10px Verdana, Arial;
	color: #FFF;
	font-weight: bold;
}

.container_picture_lrg_img_bottom a:link, .container_picture_lrg_img_bottom a:visited {color: #CCCCCC; font-size: 13px; text-decoration: none;}
.container_picture_lrg_img_bottom a:active {color: #C5C5C5;}
.container_picture_lrg_img_bottom a:hover {color: #FFFFFF; font-weight: bold; text-decoration: none;}

.container_picture_bottom {
	text-align: right;
	vertical-align: middle;
	font: 0px Verdana, Arial;
	color: #FFF;
	font-weight: bold;
}

.container_picture_frame {
	
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	
}

.frame_background_image {
	border: 10px solid;
	border-color: #CCCCCC #615A60 #A09A9F #615A60;
	text-align: center;
	
}

.image_border_thin {
	
	border: 1px solid #000; 
	margin-top: 10px;
}

.large_foto {
	position: relative;
	height: 100%;
	text-align: right;
	font: 9px Arial;
	vertical-align: bottom;
}

.img_name_parentheses {

	font-size: 8px;
	color: #8C8C8C;
	text-align: right;
}

.container_comment_box_landscape {
	height: 150px;
	vertical-align: top;
	text-align: left;
	font: 12px Verdana, Arial;
	margin: 15px 0px 0px 0px;
	padding: 10px;
	
	background-color: #FFFFFF;
	border: 1px solid #4200CA;
	
}

.container_comment_box_portrait {
	position: relative;
	width: 95%;
	height: 90%;
	text-align: left;
	vertical-align: top;
	font: 12px Verdana, Arial;
	margin: 0px 0px 0px 10px;
	padding: 10px;
	
	background-color: #FFFFFF;
	border: 1px solid #4200CA;
	
}


.box_copyright {
	height: 100%;
	width: 702px;
	
}

.picture_copyright {
	font: 10px Verdana, Arial;
	text-align: center;
	vertical-align: bottom;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 130%;
	
}
